ONEGROUP(1)

NAME
onegroup

SYNOPSIS
onegroup command [args] [options]

OPTIONS
 -l, --list x,y,z          Selects columns to display with list command
 -d, --delay x             Sets the delay in seconds for top command
 -x, --xml                 Show the resource in xml format
 -n, --numeric             Do not translate user and group IDs
 --describe                Describe list columns
 -v, --verbose             Verbose mode
 -h, --help                Show this message
 -V, --version             Show version and copyright information

COMMANDS

•   create name

    Creates a new Group

•   delete range|groupid_list

    Deletes the given Group

•   list

    Lists Groups in the pool
    valid options: list, delay, xml, numeric, describe

•   show [groupid]

    Shows information for the given Group
    valid options: xml

•   quota groupid [file]

    Set the quota limits for the group. If a path is not provided the editor
    will be launched to modify the current quotas.

•   batchquota range|groupid_list [file]

    Sets the quota limits in batch for various groups. If a path is not
    provided the editor will be launched to create new quotas.

ARGUMENT FORMATS

•   file

    Path to a file

•   range

    List of id's in the form 1,8..15

•   text

    String

•   groupid

    OpenNebula GROUP name or id

•   groupid_list

    Comma-separated list of OpenNebula GROUP names or ids

LICENSE
OpenNebula 3.8.1 Copyright 2002-2012, OpenNebula Project Leads (OpenNebula.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0